%define name stockticker_applet
%define version 0.2.0
%define release 1

Summary: StockTicker -- a stock ticker applet for gnome
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: Applications/Finance
Source: %{name}-%{version}.tar.gz
URL: http://sourceforge.net/project/?group_id=8005
Packager: Mike Oliphant <oliphant@gtk.org>
Buildroot: /tmp/%{name}-root

%description
StockTicker is a GNOME panel applet for displaying stock quotes and
graphs. Quotes and performance graphs are retrieved over the net on a
user-specified schedule.

%prep
rm -rf $RPM_BUILD_ROOT
%setup

%build
./configure --prefix=$RPM_BUILD_ROOT/usr --sysconfdir=$RPM_BUILD_ROOT/etc
make

%install
make install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README INSTALL ChangeLog COPYING AUTHORS NEWS
/usr/bin/stockticker_applet
/etc/CORBA/servers/stockticker_applet.gnorba
/usr/share/gnome/help/stockticker_applet
/usr/share/pixmaps/stockticker.png
/usr/share/applets/Network/stockticker_applet.desktop
